
Foreman - Bug #11621

n+1 query on User groups index

08/31/2015 06:59 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Performance   

Target version: 1.9.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2653

  

Description

Associated revisions

Revision dc697767 - 09/08/2015 08:19 AM - Daniel Lobato Garcia

Fixes #11621 - n+1 query on User Groups index

Revision 47a93af1 - 09/09/2015 11:13 AM - Daniel Lobato Garcia

Fixes #11621 - n+1 query on User Groups index

(cherry picked from commit dc6977673f9875e5d0c7542c586e1aca0db8b4ee)

History

#1 - 08/31/2015 07:03 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2653 added

- Pull request deleted ()

#2 - 09/08/2015 09:01 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset dc6977673f9875e5d0c7542c586e1aca0db8b4ee.

#3 - 09/09/2015 03:21 AM - Dominic Cleal

- Assignee set to Daniel Lobato Garcia

- translation missing: en.field_release set to 72
